﻿.k-switch-label-on, .k-switch-label-off {
    display: inline;
}

.k-switch-label-on {
    left: 7px;
    color: #ffffff;
    text-transform: uppercase;
}

.k-switch-label-off {
    right: 5px;
    color: #424242;
    text-transform: uppercase;
}

.k-switch-on .k-switch-track {
    border-color: var(--bs-success);
    background-color: var(--bs-success);
}

.k-switch-on:focus .k-switch-track, .k-switch-on.k-focus .k-switch-track {
    outline: 0.25rem solid rgba(25,135,84,0.25);
}

.k-switch-off:focus .k-switch-track, .k-switch-off.k-focus .k-switch-track {
    border-color: var(--bs-success);
    outline: 0.25rem solid rgba(25,135,84,0.25);
}